Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000172openvibe-designerfeature requestpublic2015-03-24 11:522015-04-15 15:07
Reportertoncho11 
Assigned Tojtlindgr 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000172: Lua tutorial needs update
Descriptionhttp://openvibe.inria.fr/documentation/0.18.0/Doc_BoxAlgorithm_LuaStimulator.html [^]

"while true do" in the main loop should be replaced by "while (box:keep_processing()) do"
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001199)
jtlindgr (administrator)
2015-04-15 15:07
edited on: 2015-04-15 15:07

git 0b140c055cfeefb74e60c862ebc9ea0c8089c3fd

Note that since the documentation is generated, this change
will be visible in the web doc only after an ov update is published,
and only be fixed for the new doc. Previous docs are not supported.


- Issue History
Date Modified Username Field Change
2015-03-24 11:52 toncho11 New Issue
2015-04-13 10:47 jtlindgr Assigned To => jtlindgr
2015-04-13 10:47 jtlindgr Status new => acknowledged
2015-04-15 15:07 jtlindgr Note Added: 0001199
2015-04-15 15:07 jtlindgr Status acknowledged => resolved
2015-04-15 15:07 jtlindgr Resolution open => fixed
2015-04-15 15:07 jtlindgr Note Edited: 0001199 View Revisions


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker